@media(max-width:1440px) {
    p {
        font-size: 15px;
    }

    li.nav-item {
        padding: 0px 10px;
        font-size: 15px;
    }


    .heading1 {
        font-size: 38px;
    }

    .sec-2-con ul li {
        margin: 10px 0px;
        flex: 0 0 50%;
    }

    .sec-5-img-par .sec-img-5 {
        width: 20%;

    }

    .footer1 ul li a {
        font-size: 17px;
    }

    .footer1 input {
        font-size: 18px;
    }

    .sec-8-main .circle {
        left: 16.5%;
        top: -75px;
    }

    .sec-8-main.red-box.center img {
        width: 190px;
    }

    .sec-8-main.red-box.center .circle {
        top: -32px;
        left: 18.5%;
    }


    h3.red-a {
        font-size: 15px;
    }

    .sec-8-main.red-box.center h3.white-a {
        font-size: 14px;
    }

    .sec-8-main .circle img {
        width: 195px;
    }

    .sec-8-main.red-box.center {
        background-size: cover !important;
    }

    section.sec-9 .glass {
        padding: 20px 10px;
    }

    .sec-9-con p {
        font-size: 11px;
    }

    .elep img {
        width: 300px;
    }
    .thankyou-banner .sec-2-con p {
    font-size: 14px;
}
}

@media (max-width:991px) {

    .thankyou-banner .sec-2-con {
    justify-content: start;
    height: 365px;
            padding: 5px;
}

.thankyou-banner .sec-2-con p {
    font-size: 11px;
}

.thankyou-banner .sec-bg {
    height: 400px;
}
    
}
@media (max-width:767px) {
    .videos-section {
    display: block;
    text-align: center;
}

.videos-section video {
    display: block;
    width: 100% !important;
    margin-top: 20px;
}
.heading1 {
    font-size: 26px;
}

.sec-1-con ul li p {font-size: 13px;}

.sec-form {
    margin-top: 40px;
}

.sec-bg {
    background-position: right;
}
.sec-2-con p {
    color: white;
}

.sec-2-con ul li p {
    color: white !important;
}

section.sec-2.box-y .glass {
}

.sec-2-con {
    background: #b5b5b5ad;
}
.sec-3-con {
    margin-top: 20px;
}

.counter h5 {
    font-size: 20px;
}

.counter p {
    font-size: 12px;
}

section.sec-5 .heading1 {
    font-size: 20px;
}

.sec-img-6.box-y.sec-img-6 p {
    font-size: 14px;
}
.sec-7-con p {
    font-size: 14px;
}

img.two.img-fluid {
    width: 150px;
}

img.three.img-fluid {
    width: 110px !important;
    z-index: 1;
}

img.one.img-fluid {
    width: 170px;
}

.sec-8-main {
    margin-bottom: 90px !important;
}

.sec-8-main .circle {
    left: 34% !important;
    top: -60px !important;
}

.sec-8-main .circle img {
    width: 160px !important;
}

.sec-8-main p {
    font-size: 15px !important;
}

section.sec-8 img.two.img-fluid {
    width: 120px;
}

.sec-9-main {
    align-items: center;
}

.wht-vidoe-box {
    margin: auto;
}

.elep img {
    width: 130px;
    right: 80px;
}

.footer-bottom {
}

.footer-bo ul {
    display: block;
}

.footer-bo ul li {
    margin-bottom: 10px;
}
.img-lig img {
    width: 200px;
}

.modal-md.modal-dialog.modal-dialog-centered {
    max-width: 500px;
}

}

@media(max-width:575px) {
    .heading1 {
    text-align: center;
    font-size: 23px;
}

.sec-1-con p {
    text-align: center;
}

.sec-1-con ul li p {
    text-align: start;
}

.sec-1-con ul li {
    flex: 0 0 100%;
}

.but-black {
    font-size: 14px;
}

.but-red {
    font-size: 14px;
}

.sec-form h3 {
    text-align: center;
    font-size: 19px;
}

.sec-2-con p {
    text-align: center;
}

.sec-bg {
    border-radius: 0 !important;
}

.sec-2-con ul li p {
    text-align: start;
    font-size: 13px;
}

.sec-2-con ul li {
    flex: 0 0 100%;
}

.sec-2-con {
    background: #b5b5b5db;
}
.sec-3-con p {
    text-align: center;
    font-size: 14px;
}

.sec-3-coun {
    display: block;
}

.counter p {
    text-align: start;
    margin-bottom: 10px !important;
}

.sec-3-coun .counter:nth-child(3) {
    border-right: 2px solid black;
}

.sec-7-con p {
    width: 100%;
}
img.three.img-fluid {width: 65px !important;}

.sec-8-main .circle {
    left: 28% !important;
    top: -20px !important;
}

.sec-8-main {
    margin-bottom: 50px !important;
}

section.sec-8 img.two.img-fluid {
    width: 80px !important;
}img.one.img-fluid {
    left: -50px;
}
.sec-9-main.box {
    display: block;
    text-align: center;
}

.sec-9-main img {
    width: 100%;
    height: 250px;
}
.elep img {
    width: 90px;
}
.img-lig img {
    width: 150px;
    margin: auto;
}

.perc img {
    width: 60px;
}

.perc {
    top: -30px;
    right: 0;
}
.veca img {
    display: none;
}
}